.ico { background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; }
.ico.emoji-coffee { background-image: url('https://well-home.com.ua/images/ico/emoji-coffee.png'); }
.ico.emoji-home { background-image: url('https://well-home.com.ua/images/ico/emoji-home.png'); }
.ico.emoji-lovely { background-image: url('https://well-home.com.ua/images/ico/emoji-lovely.png'); }
.ico.emoji-man-mac { background-image: url('https://well-home.com.ua/images/ico/emoji-man-mac.png'); }
.ico.emoji-phone { background-image: url('https://well-home.com.ua/images/ico/emoji-phone.png'); }
.ico.emoji-pleading { background-image: url('https://well-home.com.ua/images/ico/emoji-pleading.png'); }
.ico.emoji-pray { background-image: url('https://well-home.com.ua/images/ico/emoji-pray.png'); }
.ico.emoji-sunglasses { background-image: url('https://well-home.com.ua/images/ico/emoji-sunglasses.png'); }
.ico.emoji-warning { background-image: url('https://well-home.com.ua/images/ico/emoji-warning.png'); }

.ico.ico-apartment { background-image: url('https://well-home.com.ua/images/ico/apartment.svg'); }
.ico.ico-arrow-curve { background-image: url('https://well-home.com.ua/images/ico/arrow-curve.svg'); }
.ico.ico-arrow-down { background-image: url('https://well-home.com.ua/images/ico/arrow-down.svg'); }
.ico.ico-arrow-down-white { background-image: url('https://well-home.com.ua/images/ico/arrow-down-white.svg'); }
.ico.ico-arrow-expand { background-image: url('https://well-home.com.ua/images/ico/arrow-expand.svg'); }
.ico.ico-arrow-expand-blue { background-image: url('https://well-home.com.ua/images/ico/arrow-expand-blue.svg'); }
.ico.ico-arrow-left { background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); }
.ico.ico-arrow-left-blue { background-image: url('https://well-home.com.ua/images/ico/arrow-left-blue.svg'); }
.ico.ico-arrow-up { background-image: url('https://well-home.com.ua/images/ico/arrow-up.svg'); }
.ico.ico-assignment { background-image: url('https://well-home.com.ua/images/ico/assignment.svg'); }
.ico.ico-badge { background-image: url('https://well-home.com.ua/images/ico/badge.svg'); }
.ico.ico-bricks { background-image: url('https://well-home.com.ua/images/ico/bricks.svg'); }
.ico.ico-build { background-image: url('https://well-home.com.ua/images/ico/build.svg'); }
.ico.ico-build-circle { background-image: url('https://well-home.com.ua/images/ico/build-circle.svg'); }
.ico.ico-calculate { background-image: url('https://well-home.com.ua/images/ico/calculate.svg'); }
.ico.ico-callback { background-image: url('https://well-home.com.ua/images/ico/callback.svg'); }
.ico.ico-chain { background-image: url('https://well-home.com.ua/images/ico/chain.svg'); }
.ico.ico-checkbox { background-image: url('https://well-home.com.ua/images/ico/checkbox.svg'); }
.ico.ico-checkbox-empty { background-image: url('https://well-home.com.ua/images/ico/checkbox-empty.svg'); }
.ico.ico-close { background-image: url('https://well-home.com.ua/images/ico/close.svg'); }
.ico.ico-close-blue { background-image: url('https://well-home.com.ua/images/ico/close-blue.svg'); }
.ico.ico-close-white { background-image: url('https://well-home.com.ua/images/ico/close-white.svg'); }
.ico.ico-copy { background-image: url('https://well-home.com.ua/images/ico/copy.svg'); }
.ico.ico-cottage { background-image: url('https://well-home.com.ua/images/ico/cottage.svg'); }
.ico.ico-credit-card { background-image: url('https://well-home.com.ua/images/ico/credit-card.svg'); }
.ico.ico-cube { background-image: url('https://well-home.com.ua/images/ico/cube.svg'); }
.ico.ico-cursor { background-image: url('https://well-home.com.ua/images/ico/cursor.svg'); }
.ico.ico-dashboard { background-image: url('https://well-home.com.ua/images/ico/dashboard.svg'); }
.ico.ico-done { background-image: url('https://well-home.com.ua/images/ico/done.svg'); }
.ico.ico-email { background-image: url('https://well-home.com.ua/images/ico/email.svg'); }
.ico.ico-email-blue { background-image: url('https://well-home.com.ua/images/ico/email-blue.svg'); }
.ico.ico-email-darkblue { background-image: url('https://well-home.com.ua/images/ico/email-darkblue.svg'); }
.ico.ico-email-violet { background-image: url('https://well-home.com.ua/images/ico/email-violet.svg'); }
.ico.ico-engineering { background-image: url('https://well-home.com.ua/images/ico/engineering.svg'); }
.ico.ico-explore { background-image: url('https://well-home.com.ua/images/ico/explore.svg'); }
.ico.ico-fire { background-image: url('https://well-home.com.ua/images/ico/fire.svg'); }
.ico.ico-floor { background-image: url('https://well-home.com.ua/images/ico/floor.svg'); }
.ico.ico-graucho { background-image: url('https://well-home.com.ua/images/ico/graucho.png'); }
.ico.ico-hail { background-image: url('https://well-home.com.ua/images/ico/hail.svg'); }
.ico.ico-handyman { background-image: url('https://well-home.com.ua/images/ico/handyman.svg'); }
.ico.ico-height { background-image: url('https://well-home.com.ua/images/ico/height.svg'); }
.ico.ico-kid-star { background-image: url('https://well-home.com.ua/images/ico/kid-star.svg'); }
.ico.ico-kid-star-gold { background-image: url('https://well-home.com.ua/images/ico/kid-star-gold.svg'); }
.ico.ico-kid-star-gold-empty { background-image: url('https://well-home.com.ua/images/ico/kid-star-gold-empty.svg'); }
.ico.ico-kid-star-gold-half { background-image: url('https://well-home.com.ua/images/ico/kid-star-gold-half.svg'); }
.ico.ico-kid-star-white { background-image: url('https://well-home.com.ua/images/ico/kid-star-white.svg'); }
.ico.ico-kitchen { background-image: url('https://well-home.com.ua/images/ico/kitchen.svg'); }
.ico.ico-load-ring { background-image: url('https://well-home.com.ua/images/ico/load-ring.svg'); }
.ico.ico-location { background-image: url('https://well-home.com.ua/images/ico/location.svg'); }
.ico.ico-location-blue { background-image: url('https://well-home.com.ua/images/ico/location-blue.svg'); }
.ico.ico-location-darkblue { background-image: url('https://well-home.com.ua/images/ico/location-darkblue.svg'); }
.ico.ico-menu { background-image: url('https://well-home.com.ua/images/ico/menu.svg'); }
.ico.ico-menu-blue { background-image: url('https://well-home.com.ua/images/ico/menu-blue.svg'); }
.ico.ico-paint { background-image: url('https://well-home.com.ua/images/ico/paint.svg'); }
.ico.ico-phone { background-image: url('https://well-home.com.ua/images/ico/phone.svg'); }
.ico.ico-phone-black { background-image: url('https://well-home.com.ua/images/ico/phone-black.svg'); }
.ico.ico-phone-blue { background-image: url('https://well-home.com.ua/images/ico/phone-blue.svg'); }
.ico.ico-phone-violet { background-image: url('https://well-home.com.ua/images/ico/phone-violet.svg'); }
.ico.ico-phone-white { background-image: url('https://well-home.com.ua/images/ico/phone-white.svg'); }
.ico.ico-pig { background-image: url('https://well-home.com.ua/images/ico/pig.svg'); }
.ico.ico-pig-white { background-image: url('https://well-home.com.ua/images/ico/pig-white.svg'); }
.ico.ico-planet { background-image: url('https://well-home.com.ua/images/ico/planet.svg'); }
.ico.ico-planet-blue { background-image: url('https://well-home.com.ua/images/ico/planet-blue.svg'); }
.ico.ico-planet-white { background-image: url('https://well-home.com.ua/images/ico/planet-white.svg'); }
.ico.ico-play { background-image: url('https://well-home.com.ua/images/ico/play.svg'); }
.ico.ico-play-black { background-image: url('https://well-home.com.ua/images/ico/play-black.svg'); }
.ico.ico-plus { background-image: url('https://well-home.com.ua/images/ico/plus.svg'); }
.ico.ico-plus-blue { background-image: url('https://well-home.com.ua/images/ico/plus-blue.svg'); }
.ico.ico-plus-white { background-image: url('https://well-home.com.ua/images/ico/plus-white.svg'); }
.ico.ico-premium { background-image: url('https://well-home.com.ua/images/ico/premium.svg'); }
.ico.ico-question { background-image: url('https://well-home.com.ua/images/ico/question.svg'); }
.ico.ico-search { background-image: url('https://well-home.com.ua/images/ico/search.svg'); }
.ico.ico-search-lightblue { background-image: url('https://well-home.com.ua/images/ico/search-lightblue.svg'); }
.ico.ico-settings { background-image: url('https://well-home.com.ua/images/ico/settings.svg'); }
.ico.ico-settings-blue { background-image: url('https://well-home.com.ua/images/ico/settings-blue.svg'); }
.ico.ico-sms { background-image: url('https://well-home.com.ua/images/ico/sms.svg'); }
.ico.ico-space-dashboard { background-image: url('https://well-home.com.ua/images/ico/space-dashboard.svg'); }
.ico.ico-square-foot { background-image: url('https://well-home.com.ua/images/ico/square-foot.svg'); }
.ico.ico-star { background-image: url('https://well-home.com.ua/images/ico/star.svg'); }
.ico.ico-star-blue { background-image: url('https://well-home.com.ua/images/ico/star-blue.svg'); }
.ico.ico-star-empty { background-image: url('https://well-home.com.ua/images/ico/star-empty.svg'); }
.ico.ico-star-half { background-image: url('https://well-home.com.ua/images/ico/star-half.svg'); }
.ico.ico-task { background-image: url('https://well-home.com.ua/images/ico/task.svg'); }
.ico.ico-task-white { background-image: url('https://well-home.com.ua/images/ico/task-white.svg'); }
.ico.ico-telegram { background-image: url('https://well-home.com.ua/images/ico/telegram.svg'); }
.ico.ico-timer { background-image: url('https://well-home.com.ua/images/ico/timer.svg'); }
.ico.ico-timer-white { background-image: url('https://well-home.com.ua/images/ico/timer-white.svg'); }
.ico.ico-tune { background-image: url('https://well-home.com.ua/images/ico/tune.svg'); }
.ico.ico-tune-blue { background-image: url('https://well-home.com.ua/images/ico/tune-blue.svg'); }
.ico.ico-verified { background-image: url('https://well-home.com.ua/images/ico/verified.svg'); }
.ico.ico-verified-blue { background-image: url('https://well-home.com.ua/images/ico/verified-blue.svg'); }
.ico.ico-verified-white { background-image: url('https://well-home.com.ua/images/ico/verified-white.svg'); }
.ico.ico-viber { background-image: url('https://well-home.com.ua/images/ico/viber.svg'); }
.ico.ico-water-heater { background-image: url('https://well-home.com.ua/images/ico/water-heater.svg'); }
.ico.ico-wc { background-image: url('https://well-home.com.ua/images/ico/wc.svg'); }
.ico.ico-whatsapp { background-image: url('https://well-home.com.ua/images/ico/whatsapp.svg'); }
.ico.ico-zoom { background-image: url('https://well-home.com.ua/images/ico/zoom.svg'); }
.ico.ico-zoom-in { background-image: url('https://well-home.com.ua/images/ico/zoom-in.svg'); }